insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('OA', 'African Intellectual Property Organization (OAPI)', true, true, true, false);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AP', 'African Regional Intellectual Property Organization (ARIPO)', true, true, true, false);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AL', 'Albania', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('DZ', 'Algeria', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AD', 'Andorra', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AO', 'Angola', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AG', 'Antigua and Barbuda', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AR', 'Argentina', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AM', 'Armenia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AU', 'Australia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AT', 'Austria', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AZ', 'Azerbaijan', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BS', 'Bahamas', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BH', 'Bahrain', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BD', 'Bangladesh', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BB', 'Barbados', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BY', 'Belarus', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BE', 'Belgium', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BZ', 'Belize', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BJ', 'Benin', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BT', 'Bhutan', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BA', 'Bosnia and Herzegovina', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BW', 'Botswana', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BR', 'Brazil', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BN', 'Brunei Darussalam', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BG', 'Bulgaria', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BF', 'Burkina Faso', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BI', 'Burundi', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('KH', 'Cambodia', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CM', 'Cameroon', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CA', 'Canada', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CV', 'Cape Verde', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CF', 'Central African Republic', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TD', 'Chad', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CL', 'Chile', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CN', 'China', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TW', 'Chinese Taipei', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CO', 'Colombia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('KM', 'Comoros', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CG', 'Congo', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GC', 'Cooperation Council for the Arab States of the Gulf', true, false, true, false);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CR', 'Costa Rica', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CI', 'Cote d''Ivoire', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('HR', 'Croatia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CU', 'Cuba', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CY', 'Cyprus', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CZ', 'Czech Republic', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('KP', 'Democratic People''s Republic of Korea', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CD', 'Democratic Republic of Congo', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('DK', 'Denmark', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('DJ', 'Djibouti', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('DM', 'Dominica', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('DO', 'Dominican Republic', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('EC', 'Ecuador', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('EG', 'Egypt', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SV', 'El Salvador', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GQ', 'Equatorial Guinea', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('EE', 'Estonia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('EA', 'Eurasian Patent Organization (EAPO)', true, true, true, false);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('EP', 'European Patent Office (EPO)', true, true, true, false);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('FJ', 'Fiji', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('FI', 'Finland', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('FR', 'France', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GA', 'Gabon', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GM', 'Gambia', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GE', 'Georgia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('DE', 'Germany', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GH', 'Ghana', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GR', 'Greece', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GD', 'Grenada', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GT', 'Guatemala', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GN', 'Guinea', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GW', 'Guinea-Bissau', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GY', 'Guyana', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('HT', 'Haiti', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('VA', 'Holy See', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('HN', 'Honduras', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('HK', 'Hong Kong, China', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('HU', 'Hungary', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('IS', 'Iceland', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('IN', 'India', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('ID', 'Indonesia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('IB', 'International Bureau of WIPO', true, true, false, false);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('IR', 'Iran (Islamic Republic of)', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('IQ', 'Iraq', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('IE', 'Ireland', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('IL', 'Israel', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('IT', 'Italy', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('JM', 'Jamaica', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('JP', 'Japan', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('JO', 'Jordan', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('KZ', 'Kazakhstan', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('KE', 'Kenya', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('KW', 'Kuwait', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('KG', 'Kyrgyzstan', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LA', 'Lao People''s Democratic Republic', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LV', 'Latvia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LB', 'Lebanon', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LS', 'Lesotho', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LR', 'Liberia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LY', 'Libyan Arab Jamahiriya', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LI', 'Liechtenstein', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LT', 'Lithuania', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LU', 'Luxembourg', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MO', 'Macao, China', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MG', 'Madagascar', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MW', 'Malawi', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MY', 'Malaysia', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MV', 'Maldives', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('ML', 'Mali', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MT', 'Malta', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MR', 'Mauritania', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MU', 'Mauritius', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MX', 'Mexico', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MC', 'Monaco', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MN', 'Mongolia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MA', 'Morocco', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MZ', 'Mozambique', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MM', 'Myanmar', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('NA', 'Namibia', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('NP', 'Nepal', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('NL', 'Netherlands', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('NZ', 'New Zealand', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('NI', 'Nicaragua', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('NE', 'Niger', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('NG', 'Nigeria', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('XN', 'Nordic Patent Institute (NPI)', true, true, true, false);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('NO', 'Norway', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('OM', 'Oman', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('PK', 'Pakistan', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('PA', 'Panama', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('PG', 'Papua New Guinea', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('PY', 'Paraguay', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('PE', 'Peru', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('PH', 'Philippines', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('BO', 'Plurinational State of Boliva', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('PL', 'Poland', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('PT', 'Portugal', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('QA', 'Qatar', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('KR', 'Republic of Korea', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MD', 'Republic of Moldova', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('ME', 'Republic of Montenegro', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('RS', 'Republic of Serbia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('RO', 'Romania', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('RU', 'Russian Federation', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('RW', 'Rwanda', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('KN', 'Saint Kitts and Nevis', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LC', 'Saint Lucia', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('VC', 'Saint Vincent and the Grenadines', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SM', 'San Marino', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('ST', 'Sao Tome and Principe', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SA', 'Saudi Arabia', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SN', 'Senegal', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('YU', 'Serbia and Montenegro', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SC', 'Seychelles', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SL', 'Sierra Leone', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SG', 'Singapore', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SK', 'Slovakia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SI', 'Slovenia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SB', 'Solomon Islands', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('ZA', 'South Africa', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('ES', 'Spain', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('LK', 'Sri Lanka', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SD', 'Sudan', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SR', 'Suriname', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SZ', 'Swaziland', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SE', 'Sweden', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('CH', 'Switzerland', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('SY', 'Syrian Arab Republic', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TJ', 'Tajikistan', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TH', 'Thailand', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('MK', 'The former Yugoslav Republic of Macedonia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TG', 'Togo', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TT', 'Trinidad and Tobago', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TN', 'Tunisia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TR', 'Turkey', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TM', 'Turkmenistan', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('UG', 'Uganda', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('UA', 'Ukraine', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('AE', 'United Arab Emirates', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('GB', 'United Kingdom', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('TZ', 'United Republic of Tanzania', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('US', 'United States of America', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('UY', 'Uruguay', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('UZ', 'Uzbekistan', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('VE', 'Venezuela', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('VN', 'Viet Nam', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('YE', 'Yemen', true, false, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('ZM', 'Zambia', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('ZW', 'Zimbabwe', true, true, false, true);
insert into COUNTRY(CODE, NAME, ENABLED, INTERNATIONAL, REGIONAL, NATIONAL) values ('XX', 'Unknown', false, false, false, false);